Changes between Version 6 and Version 7 of Release-1.2.0


Ignore:
Timestamp:
2007-01-02T01:55:03+01:00 (7 years ago)
Author:
judas_iscariote
Comment:

note that 5.0.x is not (longer?) supported.

Legend:

Unmodified
Added
Removed
Modified
  • Release-1.2.0

    v6 v7  
    1313 
    1414It is marked as unstable so you'll notice it's a big changes from the old one, even though, there were some users put XCache 1.2.0 in production already before it is released, and looks fine. 
     15 
     16Note that this version does '''not''' support PHP '''5.0.x''' series. (only 5.1.x and 5.2.x are)  
    1517 
    1618It's up to u to select which version to use, but your installtion and feedback will help greatly.